Categories:
  - System
License: Apache-2.0
AuthorName: Uriah Shaul Mandel
AuthorEmail: baldphone.contact@gmail.com
WebSite: https://sites.google.com/view/baldphone
SourceCode: https://github.com/UriahShaulMandel/BaldPhone
IssueTracker: https://github.com/UriahShaulMandel/BaldPhone/issues
Changelog: https://github.com/UriahShaulMandel/BaldPhone/releases

AutoName: BaldPhone

RepoType: git
Repo: https://github.com/UriahShaulMandel/BaldPhone

Builds:
  - versionName: 11.3.4
    versionCode: 80
    commit: '80'
    subdir: app
    gradle:
      - fDroid

  - versionName: 11.4.0
    versionCode: 81
    commit: '81'
    subdir: app
    gradle:
      - fDroid

  - versionName: 11.4.2
    versionCode: 83
    commit: '83'
    subdir: app
    gradle:
      - fDroid

  - versionName: 11.4.3
    versionCode: 84
    commit: '84'
    subdir: app
    gradle:
      - fDroid

  - versionName: 11.4.4
    versionCode: 85
    commit: '85'
    subdir: app
    gradle:
      - fDroid

  - versionName: 11.4.5
    versionCode: 86
    commit: '86'
    subdir: app
    gradle:
      - fDroid

  - versionName: 11.5.0
    versionCode: 87
    commit: '87'
    subdir: app
    gradle:
      - fDroid

AutoUpdateMode: Version %c
UpdateCheckMode: Tags
CurrentVersion: 11.5.0
CurrentVersionCode: 87
